<?xml version="1.0" encoding="utf-8"?> 
 <LinearLayout	  xmlns:android="http://schemas.android.com/apk/res/android"				               		    
					          	 style ="@style/ll_line_basic" 
					          	 android:background="@color/ivory" >
           <TextView    style ="@style/ll_text_view_1"  android:layout_margin="15dp"
                android:id="@+id/txt_view_chart"   
				 android:text="时速及配速变化图" />  
	      <LinearLayout					               		    
         	 style ="@style/ll_line_basic"  
         	 android:orientation="vertical"
         	 android:layout_margin="5dp"
         	 android:id="@+id/td_chart_speekm">
         	 			 
          </LinearLayout> 
					           	 			 
  </LinearLayout>   